» Ubuntu » Paket

Error

two or more packages specified (libnih-dbus1 precise)